{% extends "base.html" %} {% block title %}Sign Up{% endblock %}

{% block content %}
<div class="container">
  <div class="row justify-content-md-center">
    <div class="col col-md-5">
        <form method="POST">
            <h3 align="center">Sign Up</h3>
            <div class="form-group">
                <label for="email">Email Address</label>
                <input type="email" class="form-control" id="email" name="email" placeholder="Enter email"/>
                <label for="password1">Password</label>
                <input type="password" class="form-control" id="password1" name="password1" placeholder="Enter password"/>
                <label for="password2">Password</label>
                <input type="password" class="form-control" id="password2" name="password2" placeholder="Repeat password"/>
            </div>
            <br />
            <button type="submit" class="btn btn-primary">Submit</button>
        </form>
    </div>
  </div>
</div>

{% endblock %}
